@echo off
echo Welcome to the El-Fish patch disk maker.
echo You must have a high density 3.5" (1.44MB) drive; if you have a 5.25" 
echo (1.2MB) drive, contact Maxis for information about 5.25" disks.
echo.
echo Please insert a high density blank formatted disk in your A: drive, and
pause
ef480 -d a:

